package com.clx.performance.service.trace;

public interface TruckTraceMqService {

    void truckTracSync(String childNo, String truckNo, String beginTime, String endTime);

    void truckTracSync( String truckNo, String beginTime, String endTime);


}
